


    /* EPC Imp to C Translation Release 4 Version Apr 95 */


#include "imptoc.h"

main() {
int i;
 
if (0) {
/* beginning of onevent block */
 goto eof;
/* end of onevent block */
 }
 
 selectinput(0);
 /* Call to %routine READ(%name NUMBER) - please modify pass2.i to handle it */;
 
eof:

 
exit(0);
}

/* end of automatic translation */

